disk-cache=32M
file-allocation=falloc
continue=true
disable-ipv6=true
enable-rpc=true
rpc-allow-origin-all=true
rpc-listen-all=true
check-certificate=false
allow-overwrite=true
show-console-readout=false